Anmelden

Cordova Android 4.0.0

1
votes
Views: 610
Wie kann ich bei Cordova eine Android App erstellen mit einer Mindestanforderung von Android 4.0.0 ?
Spam Melden
Löschen
Editieren
Tags:
cordova, android
Beitrag erstellt am 08 Apr 2017 von
81 Reputation
0 0 0 9 6
1 Antwort
Alt Neu Bewertungen
0
votes
1.) öffne -> deineapp/config.xml und füge das folgendes ein:
```
<platform name="android">
    <preference name="android-minSdkVersion" value="14" />
    <preference name="android-targetSdkVersion" value="19" />
</platform>

```
2.) Entferne die vorherige Android Plattform falls vorhanden mit:

```
cordova platform rm android
```

3.) Erstelle jetzt die App mit:
 
```
cordova platform add android
``` 

4.) Prüfe nun die `AndroidManifest.xml` datei ob folgendes drin steht:

```
<uses-sdk android:minSdkVersion="14" android:targetSdkVersion="19" />
```

so du hast es geschaft.

> API 14 steht für die Android version 4.0  
API 19 steht führte Android version 4.2.2
Spam Melden
Löschen
Editieren
Antwort erstellt am 08 Apr 2017 von
321 Reputation
0 0 0 0 25
Antworten
B
I
H1
Antworten
2016 - 2017 • FragenWissen.com